Xcode 9.4.1 のセキュリティコンテンツについて

Xcode 9.4.1 のセキュリティコンテンツについて説明します。

Apple セキュリティアップデートについて

Apple では、ユーザ保護の観点から、調査が終了してパッチやリリースが公開されるまでは、セキュリティ上の問題を公開、説明、または是認いたしません。最近のリリースについては、「Apple セキュリティアップデート」ページに一覧形式でまとめています。

セキュリティについて詳しくは、Apple 製品のセキュリティに関するページを参照してください。Apple との通信は、Apple Product Security PGP キーで暗号化できます。

Apple のセキュリティ関連の文書では、可能な場合、脆弱性の CVE-ID に言及しています。

Xcode 9.4.1

2018 年 6 月 13 日リリース

Git

対象 OS:macOS High Sierra 10.13.2 以降

影響:git に複数の脆弱性があり、これらの脆弱性に起因する最も重大な問題として、任意のコードが実行される可能性がある。

説明:git に複数の脆弱性がありました。これらの問題は、git をバージョン 2.15.2 にアップデートすることで解決されました。

CVE-2018-11235:Etienne Stalmans 氏

CVE-2018-11233

Apple 製以外の製品に関する情報や、Apple が管理または検証していない個々の Web サイトは、推奨や承認なしで提供されています。Apple は他社の Web サイトや製品の選定、性能、使用については一切責任を負いません。Apple は他社の Web サイトの正確性や信頼性については一切明言いたしません。インターネットの使用にはリスクがつきものです。詳しくは各社にお問い合わせください。その他の会社名や製品名は、それぞれの所有者の商標である場合があります。

公開日: